exp_exec_prefix = /usr/local/apache
exp_bindir = /usr/local/apache/bin
exp_sbindir = /usr/local/apache/bin
exp_libdir = /usr/local/apache/lib
exp_libexecdir = /usr/local/apache/modules
exp_mandir = /usr/local/apache/man
exp_sysconfdir = /usr/local/apache/conf
exp_datadir = /usr/local/apache
exp_installbuilddir = /usr/local/apache/build
exp_errordir = /usr/local/apache/error
exp_iconsdir = /usr/local/apache/icons
exp_htdocsdir = /usr/local/apache/htdocs
exp_manualdir = /usr/local/apache/manual
exp_cgidir = /usr/local/apache/cgi-bin
exp_includedir = /usr/local/apache/include
exp_localstatedir = /usr/local/apache
exp_runtimedir = /usr/local/apache/logs
exp_logfiledir = /usr/local/apache/logs
exp_proxycachedir = /usr/local/apache/proxy
SHLTCFLAGS = -prefer-pic
LTCFLAGS = -prefer-non-pic -static
MKINSTALLDIRS = /usr/local/apache/build/mkdir.sh
INSTALL = $(LIBTOOL) --mode=install /usr/local/apache/build/install.sh -c
CRYPT_LIBS = -lcrypt
SSL_LIBS = -lssl -lcrypto
MPM_NAME = prefork
NONPORTABLE_SUPPORT = checkgid
INSTALL_DSO = yes
progname = httpd
OS = unix
SHLIBPATH_VAR = LD_LIBRARY_PATH
AP_BUILD_SRCLIB_DIRS = apr apr-util pcre
AP_CLEAN_SRCLIB_DIRS = apr-util apr pcre
bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/bin
cgidir = ${datadir}/cgi-bin
logfiledir = ${localstatedir}/logs
exec_prefix = ${prefix}
datadir = ${prefix}
localstatedir = ${prefix}
mandir = ${prefix}/man
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/modules
htdocsdir = ${datadir}/htdocs
manualdir = ${datadir}/manual
includedir = ${prefix}/include
errordir = ${datadir}/error
iconsdir = ${datadir}/icons
sysconfdir = ${prefix}/conf
installbuilddir = ${datadir}/build
runtimedir = ${localstatedir}/logs
proxycachedir = ${localstatedir}/proxy
other_targets =
progname = httpd
prefix = /usr/local/apache
AWK = gawk
CC = gcc
CPP = gcc -E
CXX =
CPPFLAGS =
CFLAGS =
CXXFLAGS =
LTFLAGS = --silent
LDFLAGS =
LT_LDFLAGS =
SH_LDFLAGS =
LIBS =
DEFS =
INCLUDES =
NOTEST_CPPFLAGS =
NOTEST_CFLAGS =
NOTEST_CXXFLAGS =
NOTEST_LDFLAGS =
NOTEST_LIBS =
EXTRA_CPPFLAGS = -DLINUX -D_REENTRANT -D_GNU_SOURCE
EXTRA_CFLAGS = -g -O2 -pthread
EXTRA_CXXFLAGS =
EXTRA_LDFLAGS =
EXTRA_LIBS = -lm
EXTRA_INCLUDES = -I$(includedir) -I. -I/var/tmp/httpd-2.2.29/srclib/apr/include -I/var/tmp/httpd-2.2.29/srclib/apr-util/include -I/var/tmp/httpd-2.2.29/srclib/apr-util/xml/expat/lib
LIBTOOL = /usr/local/apache/build/libtool --silent
SHELL = /bin/sh
RSYNC = /usr/bin/rsync
SH_LIBS =
SH_LIBTOOL = $(LIBTOOL)
MK_IMPLIB =
MKDEP = $(CC) -MM
INSTALL_PROG_FLAGS =
APR_BINDIR = /usr/local/apache/bin
APR_INCLUDEDIR = /usr/local/apache/include
APR_VERSION = 1.5.1
APR_CONFIG = /usr/local/apache/bin/apr-1-config
APU_BINDIR = /usr/local/apache/bin
APU_INCLUDEDIR = /usr/local/apache/include
APU_VERSION = 1.5.3
APU_CONFIG = /usr/local/apache/bin/apu-1-config
